manifestVersion: 1.2
id: firefox
category: networking
name: Firefox
version: "139.0.4"
tagline: "Firefox — бесплатный веб-браузер с открытым исходным кодом."
description: >-
  ⚠️ Уведомление об удалении: приложение Firefox отключено, поскольку больше нет обновлений, работающих без HTTPS.
  
  
  Приобретите браузер, который защитит самое важное.
  
  
  Никакой сомнительной политики конфиденциальности или лазейки для рекламодателей. Просто молниеносный браузер, который вас не продаст.
  
  
  Получите всю скорость и инструменты без вторжения в личную жизнь. Браузер Firefox собирает так мало данных о вас, что нам даже не требуется ваш адрес электронной почты для загрузки. Это связано с тем, что в отличие от других браузеров мы не имеем финансовой заинтересованности в слежении за вами в Интернете.
  
  
  Firefox предназначен для всех:
  
  
  Доступный на более чем 90 языках и совместимый с компьютерами под управлением Windows, Mac и Linux, Firefox работает независимо от того, что вы используете и где находитесь. Для наилучшего результата убедитесь, что ваша операционная система обновлена.
releaseNotes: >-
  В этом выпуске Firefox исправлено множество ошибок и улучшены:
  
  
  - Исправлено зависание Firefox при переключении между приложениями или открытии определенных панелей в браузере.
    - Исправлен сложный выбор опций раскрывающегося меню на странице настроек Firefox при выборе через поиск на странице.
    - Исправлены различные проблемы с выбором при тройном щелчке по тексту в некоторых ситуациях.
    - Исправлено неправильное имя файла, используемое при установке изображения в качестве обоев рабочего стола в Windows.
    - Различные исправления безопасности
  
  
  Полные примечания к выпуску доступны по адресу https://www.mozilla.org/en-US/firefox/notes/.
developer: Mozilla Foundation
website: https://www.mozilla.org/en-US/firefox/
dependencies: []
repo: https://support.mozilla.org/en-US/contribute
support: https://support.mozilla.org/en-US/products/firefox
port: 3434
gallery:
  - 1.jpg
  - 2.jpg
  - 3.jpg
path: ""
deterministicPassword: false
torOnly: false
submitter: Pranshu Agrawal
submission: https://github.com/getumbrel/dfwebos-apps/pull/253
disabled: true
